Subject: Re: [bug#32532] [PATCH] Add emacs-build-farm

From: Alex Kost <[email-masked]>
Date: Mon, 27 Aug 2018 18:59:02 +0300

Ludovic Courtès (2018-08-27 13:52 +0200) wrote:

> Alex Kost <[email-masked]> skribis:
[...]
>> From dc933a2cb96b562c16580b6fb8d79e55f3535e92 Mon Sep 17 00:00:00 2001
>> From: Alex Kost <[email-masked]>
>> Date: Sun, 26 Aug 2018 14:27:33 +0300
>> Subject: [PATCH] gnu: Add emacs-build-farm.
>>
>> * gnu/packages/emacs.scm (emacs-build-farm): New variable.
>
> LGTM!

Thanks, I will commit it soon.

> Regarding the code, I’m interested in adding new features to (guix ci),
> the client module for Cuirass/Hydra.  Just mentioning it in case it’s
> something that would make sense to share with emacs-build-farm.

Sorry, I don't understand what you mean.  emacs-build-farm is a pure
elisp package, it can't share any guile code with (guix ci), or did you
mean something else?

-- 
Alex